DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1030

To trinh in bi sai thong tin IUGi diéu chuyé&n ngan sach trong truong hop diéu chuyén NS ngoai ké
hoach: Nhan sach nhan khong hién thijd dung s6 tién ma hié€n thi téng gia tri diéu chuyén.
04/13/2021 08:52 AM - Luc Tran Van

Status: Closed Start date: 04/13/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0002/2021/TTr-0060005
0002/2021/TTr-0810001
0002/2021/TTr-0560005

History

#1 - 04/13/2021 08:53 AM - Luc Tran Van

1- FIX L&I IN LAl CHO BUNG i
2- CAP NHAT LAI BUGC XU LY HIEN TAI CUA 3 CHU TRUONG KIA VE PHONG TAI CHINH

#2 - 04/13/2021 09:34 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025 1/1
